.topnav {
	background-color: grey;
	overflow: hidden;
	align-content: center;
	border:1px solid black;
}

 /* links in the topnav */
.topnav a {
	float: left;
	/*color: #FF7400;/*orange colour*/
	color: black;
	text-align: center;
	padding: 15px 20px 20px 15px;
	text-decoration: none;
	font-size: 20px;
	/*display: flex;
	flex-direction: column;	gap: 0px;
	flex-wrap:;*/
}

.topnav a.active {
	background-color: darkgrey;
	border-left:6px solid black;
}


/* Padding	top	right	bottom	left*/
.spacer {
	padding: 150px 50px ;
}

.faq {
	border: 2px solid #5c068c;
	margin-top: 6px;
}

.question {
	font-size:20px;
	color: lightgrey;
	font-weight: bold;
}
.answer {
	padding: 15px;
	display: none;
	font-size: 16px;
	transition: max-height 0.3s ease-out;
	overflow: hidden;
	color: #f9f9f9;
}

.hidden{
	display: none;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
